body{height:100%;margin:0;background:linear-gradient(to bottom, #311210, #891210);text-align:center;font-family:'trebuchet ms';margin:0;}

.container{height:100vh;padding:1em;box-sizing:border-box;background-image: url("/images/wheel_hq.png");background-repeat: no-repeat;background-position: bottom left;background-size: 100% auto;}

.footer{position:fixed;bottom:0;right:0;padding:0.5em 1em;background:#333;}